﻿.seventythreehire {
    background: #fff;
    padding: 0px;
    margin-bottom: 20px;
    -webkit-box-shadow: 0px 1px 3px #c3c2c3;
    -moz-box-shadow: 0px 1px 3px #c3c2c3;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    box-shadow: 0px 0px 4px 0px #C3C2C3;
    border-radius: 5px;

}

.seventythreehire.widgetmodule {
    box-shadow: none;
    background: none repeat scroll center top rgba(0, 0, 0, 0);
}

.seventythreehire .control {
    text-align: right;
    background-color: #eee;
    border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
}

.seventythreehire .control a, .seventythreehire .icon-hide {
    margin: 5px;
}

.seventythreehire .side-widget, .seventythreehire .mwidget.search {
    background-color: #fff;
    padding: 0 20px 20px;
    box-shadow: 0px 1px 3px #c3c2c3;
    margin-bottom: 20px !important;
    -webkit-box-shadow: 0px 1px 3px #c3c2c3;
    -moz-box-shadow: 0px 1px 3px #c3c2c3;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.seventythreehire .sort a {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background-color: #fff;
    border: 1px solid #999;
    color: #000;
    padding: 5px;
    text-decoration: none;
    width: 28px;
    text-align: center;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.seventythreehire .fa.fa-plus {background-color:#128c05;color: #fff;}
.seventythreehire .fa.fa-plus:hover{background-color:#fff;color:#128c05;}
.seventythreehire .sort a.sort_order {
        padding-bottom: 4px;
        cursor: default;
        font-weight: bold;
}

.seventythreehire .sort a:hover {
    background-color: #128c05;
    color: #fff;
}

.seventythreehire .sort a.sort_order:hover {
    background-color: #fff;
    color: #000;
}

.seventythreehire .sort {
    text-align: right;
    padding: 15px;
}

.seventythreehire .sort .sort_order {
    padding: 2px 4px 2px 4px;
}

.seventythreehire .side-widget h3, .seventythreehire .recent-comments h3, .seventythreehire .mwidget h3 {
    background-color: #016700;
    border-radius: 5px 5px 0 0;
    border: 1px solid #016700;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    color: #FFFFFF;
    margin: 0 -20px 20px -20px;
    padding: 3px 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-size: 14px;
    font-weight: normal;
    font-family: Helvetica,sans-serif;
    letter-spacing: normal;
    line-height: 24px;
    text-transform: uppercase;
}

.seventythreehire .side-widget h4, .seventythreehire .side-widget h4 a {
    color: #128c05;
    font-size: 16px;
    line-height: normal;
    margin: 0;
    padding: 0;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    letter-spacing: normal;
    cursor: default;
}

.seventythreehire .side-widget img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}

.seventythreehire .categories ul {
    margin: 0;
    padding: 0;
}

.seventythreehire .categories ul li {
    margin: 0;
    padding-top: 8px;
    padding-left: 15px;
    list-style: circle;
    position: relative;
}


.seventythreehire .categories ul li + li {
    border-top: 1px solid #CCCCCC;
}

.seventythreehire .categories a, .seventythreehire .categories a:link, .seventythreehire .categories a:visited, .seventythreehire .categories a:active {
    color: #5d5f64;
        text-decoration: none;
}

.seventythreehire .item-list {
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    text-align: center;
}

.seventythreehire .item-list h3 {
    text-align: left;
}

.seventythreehire .item-list .items {
    display: inline-block;
    padding: 0 10px 20px;
    position: relative;
    text-align: left;
    width: 257px;
    background: none;
    vertical-align: top;
    max-width: 100%;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
}

.seventythreehire .item-list .items h4, .seventythreehire .item-list .items h4 a {
    color: #5d5f64;
    font-size: 16px;
    margin-bottom: 10px;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: 400;
    line-height: 19px;
    height: 18px;
    overflow: hidden;
}

.seventythreehire .item-list .items h4 a {
    letter-spacing: normal;
    text-decoration: none;
    font-weight: bold;
        color: #128c05;
}

.seventythreehire .item-details-wrapper .item-img-wrapper {
    overflow: hidden;
    position: relative;
}

.seventythreehire .item-img-wrapper .article-thumbnail {
    width: 100%;
}

.seventythreehire .item-features-wrapper {
    background-color: #EFF0F1;
    position: relative;
}

.seventythreehire .item-summary {
    font: 12px/20px Arial,Helvetica,sans-serif;
    text-shadow: 1px 1px 0 #fff;
    padding-bottom: 1px;
    margin: 2px 0px 2px 2px;
}

.seventythreehire .item-summary p {
    line-height: normal;
    height: 58px;
    overflow: hidden;
    padding: 0px 10px 0px 10px;
    text-align: justify;
    margin-bottom: 10px;
    color: #777777;
    }

.seventythreehire .item-details-wrapper .item-img-wrapper img:hover, .seventythreehire .property-view a img:hover {
    opacity: 0.6;
    transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
}

.seventythreehire .item-details-wrapper .item-img-wrapper .property-price, .seventythreehire .featured-price-tag {
    text-align: right;
    height: 41px;
    position: absolute;
    top: 10px;
    right: 0px;
    padding-left: 33px;
    width: auto;
    padding: 2px 15px 8px 30px;
    line-height: normal;
}

.seventythreehire .item-details-wrapper .item-img-wrapper .property-price {
    background: url(images/blue-price-tag.png) left top no-repeat;
}

.seventythreehire .img-slide .featured-price-tag {
    background: url(images/dream-home-pricebg.png) right top no-repeat;
}

.seventythreehire .property-price small, .seventythreehire .featured-price-tag small {
    color: #FFFFFF;
    font-size: 11px;
}

.seventythreehire .property-price small a, .seventythreehire .featured-price-tag small a {
    color: #FFFFFF;
}

.seventythreehire .property-price h5, .seventythreehire .featured-price-tag h5 {
    color: #FFFFFF;
    font: bold 17px Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
}

.seventythreehire .item-img-wrapper p {
    color: #757575;
    margin-bottom: 0;
}

.seventythreehire .item-img-wrapper .for-sale, .seventythreehire .item-img-wrapper .for-rent, .seventythreehire .item-img-wrapper .for-onshow, .seventythreehire .for-new {
    bottom: 0;
    font-size: 0 !important;
    height: 96px;
    left: 0;
    pointer-events: none;
    position: absolute;
    width: 95px;
    margin: 0;
}

.seventythreehire .item-img-wrapper .for-sale {
    background: url('images/for-sale.png') no-repeat scroll left bottom rgba(0, 0, 0, 0);
}

.seventythreehire .item-img-wrapper .for-rent {
    background: url('images/for-rent.png') no-repeat scroll left bottom rgba(0, 0, 0, 0);
}

.seventythreehire .item-img-wrapper .for-onshow {
    background: url('images/onshow.png') no-repeat scroll left bottom rgba(0, 0, 0, 0);
}

.seventythreehire .item-img-wrapper .for-new {
    background: url('images/new.png') no-repeat scroll left bottom rgba(0, 0, 0, 0);
}
/*.seventythreehire .item-details-wrapper .item-features-wrapper
{
height: 37px;
width: 296px;
}*/
.seventythreehire .item-details-wrapper .item-features-wrapper span {
    color: #000;
    font: 12px Arial,Helvetica,sans-serif;
    line-height: 37px;
    margin-left: 5px;
    margin-right: 5px;
    padding: 2px 0 0 15px;
}

.seventythreehire .item-details-wrapper .item-features-wrapper span.property-area {
    background-image: url('images/size-home-ico.png');
    background-repeat: no-repeat;
}

.seventythreehire .item-details-wrapper .item-features-wrapper span.property-beds {
    background-image: url('images/bed-icon.png');
    background-repeat: no-repeat;
}

.seventythreehire .item-details-wrapper .item-features-wrapper span.property-bath {
    background-image: url('images/shower-icon.png');
    background-repeat: no-repeat;
}

.seventythreehire .paging {
    text-align: center;
    text-align: center;
    margin: 3px;
}

.seventythreehire .pager {
    margin: 0;
    padding-left: 0;
    text-align: center;     
    padding-bottom: 15px;   
}

.seventythreehire .pager a, .seventythreehire span.CurrentPageSelected, .seventythreehire span.CurrentPage, .seventythreehire .paging .page, .seventythreehire .paging .pageselected {
    background: #eff0f1;
    color: #38383A;
    display: inline-block;
    font: 12px/28px Arial,Helvetica,sans-serif; 
    height: 29px;
    text-align: center;
    width: 29px;
    margin-left: 5px;
    border-radius: 100%;
    padding: 4px;
    box-sizing: content-box;
    text-decoration:none;
    font-weight: bolder;
}

.seventythreehire .pager a:hover, .seventythreehire span.CurrentPageSelected, .seventythreehire span.CurrentPage, .seventythreehire .paging .pageselected {
    background: none repeat scroll 0 0 #128c05;
    color: #fff;
    height: 29px;
    width: 29px;
    line-height: 29px;
    cursor: pointer;
    font-weight: bold;
    box-sizing: content-box;
               

}

.seventythreehire .pager a:hover, .seventythreehire span.CurrentPageSelected:hover, .seventythreehire span.CurrentPage:hover, .seventythreehire .paging .page {
    text-decoration: none;
}

.seventythreehire span.CurrentPageSelected strong, .seventythreehire span.CurrentPage strong, .seventythreehire .paging .pageselected {
    color: #fff;
}

.seventythreehire hr {
    background-color: #E7EBEC;
    border: 0 none;
    box-shadow: 0 1px 0 #F2F5F6;
    clear: both;
    color: #E7EBEC;
    height: 1px;
    margin: 20px 0;
    width: 100%;
}

.seventythreehire .single-property-wrapper, .seventythreehire .comment_wrapper {
    background: none repeat scroll 0 0 padding-box #FFFFFF;
    border-radius: 5px;
    overflow: hidden;
    padding: 20px 20px 0 20px;
    position: relative;
    font-family: 'Open Sans', Arial, sans-serif;
    color: #777777;
    font-size: 14px;
}
.seventythreehire a.read-more, .seventythreehire .bookmarks a, .seventythreehire .categories ul li a, .seventythreehire .authors ul li a, .seventythreehire .post-meta {font-weight: bold;}
.seventythreehire .rssfeeds, .seventythreehire a.read-more, .seventythreehire .managearticle, .seventythreehire .rating, .seventythreehire .social-network {float: left;}
.seventythreehire .rating {
    display: inline-block;
}

.seventythreehire .single-property-wrapper .property-img-slider {
    float: left;
    margin: 0 15px 15px 0;
    overflow: hidden;
}


.seventythreehire .single-property-wrapper h3, .seventythreehire .tags_view h3, .seventythreehire .categories_view h3 {
    border: medium none;
    color: #128c05;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    letter-spacing: normal;
    margin: 0;
}
.seventythreehire .property-info h3 {font-weight:bold;}
.seventythreehire .property-info .date {
    background: url('images/date-ico.png') no-repeat scroll left 5px rgba(0, 0, 0, 0);
    color: #6B6B6B;
    display: inline-block;
    height: 18px;
    margin: 0 0 10px;
    padding-bottom: 0;
    padding-left: 24px;
    padding-top: 4px;
}

.seventythreehire .img-slide {
    position: relative;
    border: solid 1px #128c05;
}

.seventythreehire .item-img-wrapper {
    border: solid 1px #128c05;
}

.seventythreehire .price-tag {
    height: 41px;
    line-height: normal;
    padding: 2px 15px 8px 30px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 10px;
    width: 100%;
}

.seventythreehire .featured-price-tag {
    height: 41px;
    line-height: normal;
    padding: 2px 15px 8px 30px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 10px;
    width: 100%;
}

.seventythreehire .price-tag {
    background: url("images/blue-price-tag-small.png") no-repeat scroll right top rgba(0, 0, 0, 0);
}

    .seventythreehire .price-tag small {
        color: #FFFFFF;
        font-size: 11px;
    }

    .seventythreehire .price-tag h5 {
        color: #FFFFFF;
        font-family: Arial,Helvetica,sans-serif;
        font-size: 17px;
        font-weight: bold;
        margin: 0;
        padding: 0;
    }

.seventythreehire .property-info .property-features-block {
    overflow: hidden;
    margin-bottom: 20px;
    margin-left: 0px;
    position: relative;
}

.seventythreehire .property-info .property-features-block li {
    color: #1c1c1c;
    text-align: center;
    width: 74px;
    padding: 48px 0 3px;
    font-size: 12px;
    font-family: Arial,Helvetica,sans-serif;
    line-height: normal;
    float: left;
    margin: 0 5px 4px 0;
    overflow: hidden;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    list-style: none;
    background-repeat: no-repeat;
    background-color: #F8F8F8;
    background-position: center 10px;
}

.seventythreehire .property-info .property-features-block .home-size {
    background-image: url("images/home-ico.png");
}

.seventythreehire .property-info .property-features-block .home-beds {
    background-image: url("images/bed-ico.png");
}

.seventythreehire .property-info .property-features-block .home-garage {
    background-image: url("images/garage-ico.png");
}

.seventythreehire .property-info .property-features-block .home-baths {
    background-image: url("images/bath-ico.png");
}

.seventythreehire .property-info .property-features-block .furnished {
    background-image: url("images/furnished-ico.png");
}

.seventythreehire .property-info .property-features-block .mortgage {
    background-image: url("images/mortgage-ico.png");
}


.seventythreehire .property-info .property-features-block li:hover {
    background-color: #D0EEFF;
}

.seventythreehire label.newheading, .seventythreehire label.replyheading {
    line-height: normal;
    font-weight: bold;
    color: #128c05;
    cursor: default;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    letter-spacing: normal;
    margin: 0;
    padding: 0;
}

.seventythreehire .CommentForm label {
    margin: 0 10px 10px 0;
    float: none !important;
    font-weight: bold;
    display: inline;
}

.seventythreehire .CommentForm input[type="text"], .seventythreehire select, .seventythreehire textarea, .seventythreehire input[type="email"], .seventythreehire input[type="search"], .seventythreehire input[type="password"] {
    margin: 0;
    background-color: #FFFFFF;
    border-radius: 5px;
    box-sizing: border-box;
    height: 33px;
    margin: 0;
    padding: 7px;
    width: 100% !important;
    border: 1px solid #BBB;
    box-shadow: none;
    color: #000;
}

.seventythreehire input[type="radio"], .seventythreehire input[type="checkbox"] {
    margin: 0 5px 5px 0;
}

.seventythreehire a.mbutton, .seventythreehire a.reply {
    padding: 4px 10px;
    background: #128c05;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #FFFFFF;
    text-decoration: none;
    margin-bottom: 5px;
    display: inline-block;
}

    .seventythreehire a.mbutton:hover, .seventythreehire a.reply:hover {
        background: #125195;
    }

.seventythreehire .heading {
    margin-bottom: 5px;
    margin-top: 15px;
}

.seventythreehire .featured-property h3 {
    margin-bottom: 13px;
    margin-left: 0;
    color: #128c05;
    font-size: 18px;
    padding: 0;
    text-shadow: 1px 1px 0 #FFFFFF;
}

.seventythreehire .property-view {
    width: auto;
    height: auto;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
}

.seventythreehire .featured-property h4 {
    font-size: 16px;
    margin-bottom: 10px;
    color: #5D5F64;
    font-family: Arial,Helvetica,sans-serif;
}

.seventythreehire .featured-property p {
    color: #757575;
    margin-bottom: 0px;
    line-height: 20px;
}

.seventythreehire .msearch-result, .seventythreehire .msearch-toolbar {
    position: relative;
}

.seventythreehire .mwidget.search input.textbox {
    background: #fff;
    height: 32px;
    width: 100%;
    font: 14px 'CalibriBold',Arial, Helvetica, sans-serif;
    color: #a4a4a4;
    padding: 0 38px 0 10px;
    border: 1px solid #e0e3e4;
    margin-top: 7px;
    -moz-border-radius: 3px 12px 12px 3px;
    -webkit-border-radius: 3px 12px 12px 3px;
    border-radius: 3px 12px 12px 3px;
    box-shadow: 0px 1px 1px #f0f0f0;
    -webkit-box-shadow: 0px 1px 1px #f0f0f0;
    -moz-box-shadow: 0px 1px 1px #f0f0f0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.seventythreehire .mwidget.search input.search-button {
    background: url('images/search-round-sprite.png') no-repeat scroll -10px 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 32px;
    width: 32px;
    border: none;
    text-indent: -99px;
    position: absolute;
    top: 7px;
    right: 0;
}

.seventythreehire .control a {
    margin: 5px;
    display: inline-block;
}

.seventythreehire .control .icon-hide {
    display: inline-block;
    margin: 5px;
}

.seventythreehire .control .icon-sort {
    float: left;
    margin-left: 5px;
}

.seventythreehire .commentlist .comment-item {
    margin: 0 0 20px;
    overflow: hidden;
    position: relative;
    font-family: 'Open Sans', Arial, sans-serif;
    color: #777777;
    font-size: 14px;
}

.seventythreehire .comment-item .comments {
    margin: 5px 0;
}

.seventythreehire .commentlist .comment-item + .comment-item, .seventythreehire .commentlist > .comment-item .comment-item {
    border-top: 1px dashed #C7C7C7;
    padding: 20px 0 0;
}

.seventythreehire .CommentData .comment-item.com {
    margin: 20px 0 0;
    padding-left: 90px;
}


.seventythreehire .recent-comments img {
    float: left;
    margin-right: 20px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}


.seventythreehire .recent-comments h4, .seventythreehire .recent-comments h4 a, .seventythreehire .CommentData h4.heading, .seventythreehire .replyheading, .seventythreehire .newheading, .seventythreehire .recent-comments h4 a {
    color: #128c05 !important;
    cursor: default;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: normal;
    line-height: normal;
    margin: 0;
    padding: 0;
}

.seventythreehire .CommentData h4.comment-title {
    font-size: 15px;
    text-transform: none;
    color: #666;
    margin: 0 0 10px;
}

.seventythreehire .CommentData h4.heading {
    margin: 0 0 30px;
    padding-top: 10px;
}

.seventythreehire .recent-comments h4 a {
color: #000;
}

.seventythreehire .CommentData .com {
padding-left: 90px;
}

.seventythreehire .CommentData .com {
padding-left: 180px;
}

.seventythreehire p.meta {
font-size: 13px;
font-weight: bold;
margin-bottom: 0px;
color: #777777;
}

.seventythreehire .CommentData .reply {
position: absolute;
right: 0;
top: 10px;
}

.seventythreehire span .rating {
display: inline-block;
}

.seventythreehire .post-meta .rating {
float: right;
}

.seventythreehire .post-meta .categorytag {
float: right;
}

.seventythreehire .post-meta .categorytag a {
    font-size: 12px;
    color: #128c05;
    text-decoration: none;
    margin-right: 5px;
}

.seventythreehire .property-features-block {
padding: 0;
margin-top: 10px;
}

.seventythreehire .property-features-block li {
    border: solid 1px #ccc;
}
/*=============== Tags =============*/
.mwidget.tags h4 {
font-size: 14px;
letter-spacing: 2px;
margin-bottom: 20px;
text-transform: uppercase;
}

.mwidget.tags a {
background: #B2B2B2;
padding: 5px 7px;
transition: all 0.4s ease 0s;
display: inline-block;
font-size: 11px;
letter-spacing: 1px;
margin: 0 4px 8px 0;
padding: 4px 6px;
text-transform: uppercase;
color: #FFF;
    text-decoration: none;
}

.mwidget.tags a:hover {
    background: #2f2f2f;
    color: #FFF;
}

.seventythreehire .desc {
font-size: 11px;
color: #000;
font-family: Verdana,Arial,Helvetica,sans-serif;
}

.seventythreehire .item-list .item-details-wrapper {
background-color: #EFF0F1;
}

.seventythreehire .CurrentPage, .seventythreehire .PageNext {
box-sizing: content-box;
}

.seventythreehire .control img {
height: 12px;
width: 12px;
padding: 1px;
margin: 0 1px 0 2px;
}

.seventythreehire .icon-sort:before, .seventythreehire .icon-edit:before, .seventythreehire .icon-pencil-square-o:before {
content: "";
}

.seventythreehire .description {
height: 40px;
max-width: 100%;
overflow: hidden;
}

.seventythreehire .thumb {
float: left;
margin: 0 15px 15px 0;
overflow: hidden;
}

.seventythreehire .thumb2 {
clear: both;
}


@media only screen and (max-width :640px) {
.seventythreehire .item-list .items {
    max-width: 100%;
}

.seventythreehire .social-network {
    margin: 0 0 10px 0;
}

.seventythreehire .single-property-wrapper .property-img-slider {
    max-width: 100%;
}

.seventythreehire .item-img-wrapper img {
    max-width: 100%;
}

.seventythreehire .normalRadioButton {
    clear: both;
    margin-bottom: 30px;
}

.seventythreehire .CommentData .comment-item.com {
    padding: 0 !important;
}
}

.seventythreehire .element-content {
width: 100% !important;
    
}

/*==================== Search =================*/

.seventythreehire-search .mlightbox {
display: none;
position: absolute;
top: 25%;
left: 25%;
right: 25%;
max-height: 50%;
padding: 16px;
border: 4px solid #CCC;
background-color: white;
z-index: 1002;
overflow: auto;
border: 4px solid #ccc;
padding: 16px;
}

.seventythreehire-search .msearch-result .close-button {
background: url("Images/close.png") no-repeat;
border: none !important;
text-indent: -999px;
width: 30px;
height: 32px;
position: relative;
float: right;
right: -12px;
top: -14px;
min-width: 30px;
box-shadow: none;
}

.seventythreehire-search .msearch-result h3 {
color: #000000;
font-size: 13px;
font-weight: bold;
margin: 0;
padding: 0;
text-decoration: none;
border-bottom: none;
text-decoration: none;
color: #000000;
}

.seventythreehire-search .msearch-result .ms-result .result {
border-bottom: 1px solid #cccccc;
}

.seventythreehire-search .moverlay {
background-color: black;
display: none;
opacity: 0.8;
width: 100%;
z-index: 1001;
}

.seventythreehire-search .lnktitle {
font-weight: bold;
font-size: 12px;
color: #000000;
font-family: Verdana,Arial,Helvetica,sans-serif;
}

.seventythreehire-search .paging .page, .seventythreehire-search .paging .pageselected {
background-repeat: repeat-x;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
margin-right: 3px;
padding: 6px;
border-radius: 5px;
}

.seventythreehire-search .paging .pageselected {
background-color: #204a87;
background-image: linear-gradient(to bottom, #204a87, #204a87);
color: #fff;
}

.seventythreehire-search .paging .page {
background-color: #fff;
}

.seventythreehire-search .paging .page a {
    color: #666666;
}

.seventythreehire-search .paging {
text-align: center;
padding: 10px;
}

.seventythreehire-search .msearch-result {
background-color: #ffffff;
border-radius: 8px;
margin-bottom: 15px;
padding: 12px;
}
/*=====================================*/

.seventythreehire .element_view img, .seventythreehire .element_view iframe, .seventythreehire .element_view object {
margin: 0 auto;
display: block;
}

.seventythreehire .element_view object, .seventythreehire .element_view iframe {
max-width: 100%;
}

.seventythreehire .icon-add {
float: right;
margin: 0 0 20px 5px;
}

.seventythreehire .item-img-wrapper img {
max-width: 100%;
}

.seventythreehire .comment-login {
text-align: right;
font-style: italic;
color: Gray;
}

.seventythreehire .element_view{margin-bottom:20px;}
.seventythreehire .categorytag .Tag-Title {
margin-right: 5px;
}

.seventythreehire .CommentForm {
clear: both;
margin-top: 10px;
    margin-bottom: 20px;
}



.seventythreehire a.post-download[href=''], 
.live-content-overlay-real-estate a.lc-download[href=''] {
display: none;
}

.live-content-overlay-real-estate a.lc-download:before {
border-left: 1px solid #999;
content: '';
padding-left: 5px;
}

.rates {
font-weight:600;
color:#000;
}

.ElementDetails {
padding-bottom:5px;
}

.ElementDetailsHeader {
font-weight:700;
color:#000;
}